Subject: Approvals continued
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 23 May 2000 07:15:00 -0700 (PDT)

Further to some of your comments including the one from Paul Simons below, we 
should work to establish some general policies. The ones from Legal seem to 
be straightforward enough. We need however to discuss how they should be 
implemented to make all parties satisfied.

Credit: Could we discuss your requirements for immediate clearance.

Finally, we need to establish on which platform these approvals will be 
managed. The Approval Form that I sent around previously is acceptable for ad 
hoc request (or at least with the current level of requests), but going 
forward I think that we will require some kind of database, may be like the 
EOL counterparty database.

In the meantime, I will send out procedures for the introduction of the 
Approval Form.

Regards

Tomas

_____________________________________________

I think that the "general policies" route is the right (and only) one - 
particularly for the vast number of reference entities envisaged.  From a 
legal sign off perspective, we should be able to give the immediate all 
clear, provided
in the case of a ref entity, that it is not an existing customer/counterparty 
of Enron (if it is we'll need to check confidentiality agreements etc).  
We'll need to work out the quickest way of establishing this (but it is not 
per se a legal task)
in the case of a ref entity, that we have carried out the necessary the legal 
due diligence in its country of establishment/location
in the case of a counterparty, that we have carried out the necessary legal 
due diligence in its country of establishment/location

Of course our legal due diligence may require us to take additional steps in 
the case of some countries/counterparties, but we will address these steps as 
generically as possible.  

Hope this gives a sense of where we're coming from.  Please call me to 
discuss further if need be.

Paul